# The music directory is by default the XDG directory, uncomment to amend and choose a different directory
music_directory    "/mnt/nfs/music"
playlist_directory "/mnt/nfs/mucis/playlists"
auto_update "yes"
bind_to_address "127.0.0.1"
restore_paused "yes"
max_output_buffer_size "16384"

audio_output {
        type            "pipewire"
        name            "PipeWire Sound Server"
}




